<?php
	include("../utilities/UtilitiesManagers.php");
	include("../utilities/UtilitiesReporting.php");
	include("../utilities/UtilitiesClients.php");
	include("../utilities/UtilitiesEncryption.php");
	include("../utilities/UtilitiesSystem.php");
	include("../include/session.php");
	global $database;
	
	date_default_timezone_set('America/New_York');
	$noteID = $_GET["noteID"];
	$clientID = $_GET["clientID"];
	
	
?>

<script type="text/javascript" src="js/jquery.itextclear.js"></script>
<script type="text/javascript" src="js/jquery.autocomplete.js"></script>
<script type="text/javascript" src="js/jquery.autogrowtextarea.js"></script>
<script type="text/javascript">
$(document).ready(function(){
    $('input[type=text], input[type=password], input[type=url], input[type=email], input[type=number]', '.form').iTextClear();
	
	$("#form-children").autoGrow();
	$("#form-Note").autoGrow();

});
</script>
	
	<h1 class="page-title">Edit Notes</h1>

	<div class="container_12 clearfix leading">
		<div class="grid_12">
			
			
			<form class="form has-validation" method="POST" action="process.php">
				<!-- BEGIN CLIENT STATUS/REPORTS BLOCK -->
				
				
				<div class="clearfix">
					<h4>Note ID : <?php echo $noteID; ?></h4>
				</div>
		   
				
				<?php echo $clients->getNote($session->username, $noteID, $clientID); ?>

					</form>
				</div>
			</div>